﻿using System;
using System.Collections.Generic;
using BAW.Utils;
using BAW.Biz;
using System.IO;
using BAW.Dao;
using BAW.Model;
using Tamir.SharpSsh;
using RadiusService;

namespace BAW.TransferDailyTransaction
{
    public class Program
    {
        private static log4net.ILog logger = log4net.LogManager.GetLogger(typeof(Program));

        public static void Main(string[] args)
        {

            //
            //String xxx = ManageLOG.deCode("U0VSVkVSPTIwMi40Ny4yNTAuMjAzO0RBVEFCQVNFPWF1dGhlbmNvZGVkYjtVSUQ9Y2F0MDE7UEFTU1dPUkQ9UEBzc3cwcmQ7");
            //Console.WriteLine("");
            try
            {
                ServiceReference1.Service1SoapClient radDao = new ServiceReference1.Service1SoapClient();

                /*
                 0 = Run all station.
                 * format : ????.exe {station} {yyyyMMdd}
                 */
                String _station = args.Length > 0 ? (args[0].Equals("0") ? "" : String.IsNullOrEmpty(args[0]) ? "" : " Where id=" + args[0]) : "";
                Sftp sftp = new Sftp("sftp.bangkokair.net", "cat2gos", "C@t2g0s");
                Console.WriteLine("sftp.bangkokair.net Connected. " + DateTime.Now);
                sftp.Connect(22);


                DateTime runDate = args.Length > 0 ? (String.IsNullOrEmpty(args[1]) ? DateTime.Now.AddDays(-1) : new DateTime(Convert.ToInt16(args[1].Substring(0, 4)), Convert.ToInt16(args[1].Substring(4, 2)), Convert.ToInt16(args[1].Substring(6, 2)), 0, 0, 0)) : DateTime.Now.AddDays(-1);//Run pevios day
                TransactionDao tranDao = new TransactionDao();

                StationDao stationDao = new StationDao();
                LoungeDao loungeDao = new LoungeDao();
                AreaDao areaDao = new AreaDao();

                List<ModelStation> stations = stationDao.Select("" + _station);
                if (stations.Count > 0)
                {
                    foreach (ModelStation station in stations)
                    {
                        if (station.id != 99)
                        {
                            List<ModelLounge> lounges = loungeDao.Select(" Where lounge_station=" + station.id);
                            if (lounges.Count > 0)
                            {
                                foreach (ModelLounge lounge in lounges)
                                {
                                    List<ModelArea> areas = areaDao.Select(" Where area_station=" + station.id + " and area_lounge=" + lounge.id);
                                    if (areas.Count > 0)
                                    {
                                        foreach (ModelArea area in areas)
                                        {

                                            String PATH_LOCAL = String.Format(@"{0}{1}\Gen log\Log {2} {3}", Configurations.DailyTransactionLogsPath, station.site_code, lounge.lounge_name, area.area_name);
                                            String PATH_FTP = String.Format("{0}/Gen log/Log {1} {2}", station.site_code, lounge.lounge_name, area.area_name);
                                            DirectoryInfo di = new DirectoryInfo(@"" + PATH_LOCAL);
                                            if (!di.Exists) { di.Create(); }
                                            //Create path on server
                                            sftp.Mkdir(PATH_FTP);

                                            //ignore group_id=32 ==> cat test group.
                                            String cri = "where date(create_date) = date('" + runDate.ToString("yyyy-MM-dd") + "') and LoungePlace=" + station.id + " and LoungeType=" + lounge.id + " and LoungeArea=" + area.id + " and group_id <> 32  order by LoungePlace asc,LoungeType asc,LoungeArea asc,update_date desc";
                                            List<ModelTransaction> lists = tranDao.Select(cri, station.id);

                                            ManageLOG mangeLog = new ManageLOG();
                                            if (lists.Count > 0)
                                            {

                                                mangeLog.fileName = String.Format(@"{0}\export_{1}.csv", PATH_LOCAL, runDate.ToString("yyyy-MM-dd"));
                                                mangeLog.folderName = PATH_LOCAL;
                                                String header = "No,Username,Type,GenDate,GroupName,Duration,PassengerName,FromCity,ToCity,AirlineCode,FlightNo,DateOfFlight,SeatNo,LoungePlace,LoungeType,LoungeArea,Owner,Begin_Date,Status,Remark,AccessCode,Remark2,LastUpdate,LastUpdateBy";
                                                mangeLog.WriteLog(header);
                                                int seq = 1;
                                                foreach (ModelTransaction transaction in lists)
                                                {

                                                    String athCodeBeginUse = transaction.begin_date.ToString("yyyy-MM-dd HH:mm:ss");
                                                    try
                                                    {
                                                            athCodeBeginUse = radDao.getAthCodeInfo(transaction.ath_id);
                                                    }
                                                    catch (Exception ex) {
                                                        logger.Debug("* Skip get begindate of " + station.site_code + ">>" + lounge.lounge_name + ">>" + area.area_name + " ::ID::"+transaction.id);
                                                        logger.Error("*  " + ex.InnerException.Message);
                                                    }


                                                    mangeLog.WriteLog(
                                                        seq + "," +                              //No
                                                        Utils.Utils.RemoveSpecialCharacters(transaction.passenger_name + "" + transaction.flight_no + "" + transaction.seat_no) + "," +
                                                        transaction.type + "," +                 //Type
                                                        transaction.create_date.ToString("yyyy-MM-dd HH:mm:ss") + "," +
                                                        transaction.group_idName + "," +         //GroupName
                                                        transaction.duration + "," +             //Duration
                                                        Utils.Utils.RemoveSpecialCharacters(transaction.passenger_name) + "," +       //PassengerName
                                                        Utils.Utils.RemoveSpecialCharacters(transaction.from_city) + "," +            //FromCity
                                                        Utils.Utils.RemoveSpecialCharacters(transaction.to_city) + "," +              //ToCity
                                                        Utils.Utils.RemoveSpecialCharacters(transaction.airline_code) + "," +         //AirlineCode
                                                        Utils.Utils.RemoveSpecialCharacters(transaction.flight_no) + "," +            //FlightNo
                                                        transaction.date_of_flight.ToString("yyyy-MM-dd HH:mm:ss") + "," +
                                                        Utils.Utils.RemoveSpecialCharacters(transaction.seat_no) + "," +              //SeatNo
                                                        transaction.LoungeSiteCode + "," +           //LoungePlace
                                                        transaction.LoungeName + "," +           //LoungeType
                                                        transaction.LoungeAreaName + "," +       //LoungeArea
                                                        transaction.create_byName + "," +        //Owner
                                                        athCodeBeginUse + "," +
                                                        transaction.status + "," +               //Status
                                                        Utils.Utils.RemoveSpecialCharacters(transaction.remark) + "," +               //Remark
                                                        transaction.ath_id + "," +               //AccessCode
                                                        Utils.Utils.RemoveSpecialCharacters(transaction.remakr2) + "," +              //Remark2
                                                        transaction.update_date.ToString("yyyy-MM-dd HH:mm:ss") + "," +
                                                        transaction.update_byName                //LastUpdateBy
                                                        );
                                                    //Update begindate
                                                    tranDao.UpdateBeginDate(transaction, station.id);
                                                    seq++;
                                                }
                                            }
                                            else
                                            {
                                                mangeLog.fileName = String.Format(@"{0}\export_{1} No data.csv", PATH_LOCAL, runDate.ToString("yyyy-MM-dd"));
                                                mangeLog.folderName = PATH_LOCAL;
                                                mangeLog.WriteLog("");
                                                logger.Debug("Transaction of " + station.site_code + ">>" + lounge.lounge_name + ">>" + area.area_name + " is empty");
                                            }
                                            /*
                                             * TRANSFER FILE TO SERVER.
                                             */
                                            sftp.Put(mangeLog.fileName, PATH_FTP);
                                        }
                                    }
                                    else
                                    {
                                        logger.Debug("Area of " + station.site_code + ">>" + lounge.lounge_name + " is empty.");
                                    }
                                }
                            }
                            else
                            {
                                logger.Debug("Lounge of " + station.site_code + " is empty.");
                            }
                        }
                    }
                }
                else
                {
                    logger.Debug("Station is empty.");
                }
                /*
                 * CLOSE FTP
                 */
                sftp.Close();
            }
            catch (Exception ex)
            {
                logger.Error(ex.Message);
            }
        }
    }
}


//TUPTHAI/WEERA MR    0240009D,A,2014-11-15 04:11:51,,0,TUPTHAI/WEERA MR    ,CNX,UTH,PG,0240,2014-11-15 04:11:51,009D,,,,,2014-11-15 04:11:51,,,,,2014-11-15 04:11:51,
//KAEWKAN/WANPEN MRS  0240008C,A,2014-11-15 04:11:47,,0,KAEWKAN/WANPEN MRS  ,CNX,UTH,PG,0240,2014-11-15 04:11:47,008C,,,,,2014-11-15 04:11:47,,,,,2014-11-15 04:11:47,
//KAEWKAN/SUPANAN MISS0240008D,A,2014-11-15 04:11:51,,0,KAEWKAN/SUPANAN MISS,CNX,UTH,PG,0240,2014-11-15 04:11:51,008D,,,,,2014-11-15 04:11:51,,,,,2014-11-15 04:11:51,
//SUWANASRI/TONTAKARN 0240015B,A,2014-11-15 04:11:22,,0,SUWANASRI/TONTAKARN ,CNX,UTH,PG,0240,2014-11-15 04:11:22,015B,,,,,2014-11-15 04:11:22,,,,,2014-11-15 04:11:22,
//SUWANASRI/NONGNUCH M0240015A,A,2014-11-15 04:11:25,,0,SUWANASRI/NONGNUCH M,CNX,UTH,PG,0240,2014-11-15 04:11:25,015A,,,,,2014-11-15 04:11:25,,,,,2014-11-15 04:11:25,
//JINAJAI/ARTIT MR    0240014D,A,2014-11-15 05:11:20,,0,JINAJAI/ARTIT MR    ,CNX,UTH,PG,0240,2014-11-15 05:11:20,014D,,,,,2014-11-15 05:11:20,,,,,2014-11-15 05:11:20,
//KEDSATHIT/UMPA MS   0240017A,A,2014-11-15 05:11:43,,0,KEDSATHIT/UMPA MS   ,CNX,UTH,PG,0240,2014-11-15 05:11:43,017A,,,,,2014-11-15 05:11:43,,,,,2014-11-15 05:11:43,
//STOECKERT/JOHN ERIC 0222022C,A,2014-11-15 05:11:20,,0,STOECKERT/JOHN ERIC ,CNX,BKK,PG,0222,2014-11-15 05:11:20,022C,,,,,2014-11-15 05:11:20,,,,,2014-11-15 05:11:20,
//STOECKERT/PATHINYA M0222022A,A,2014-11-15 05:11:22,,0,STOECKERT/PATHINYA M,CNX,BKK,PG,0222,2014-11-15 05:11:22,022A,,,,,2014-11-15 05:11:22,,,,,2014-11-15 05:11:22,
//BESLEY/EMILY MRS    0240008B,A,2014-11-15 05:11:24,,0,BESLEY/EMILY MRS    ,CNX,UTH,PG,0240,2014-11-15 05:11:24,008B,,,,,2014-11-15 05:11:24,,,,,2014-11-15 05:11:24,
//MACKRILL/ANDREWMR   0222014E,A,2014-11-15 05:11:22,,0,MACKRILL/ANDREWMR   ,CNX,BKK,PG,0222,2014-11-15 05:11:22,014E,,,,,2014-11-15 05:11:22,,,,,2014-11-15 05:11:22,
//MACKRILL/SARAHMRS   0222014D,A,2014-11-15 05:11:26,,0,MACKRILL/SARAHMRS   ,CNX,BKK,PG,0222,2014-11-15 05:11:26,014D,,,,,2014-11-15 05:11:26,,,,,2014-11-15 05:11:26,
//TYK/MAYANMS         0222009C,A,2014-11-15 05:11:21,,0,TYK/MAYANMS         ,CNX,BKK,PG,0222,2014-11-15 05:11:21,009C,,,,,2014-11-15 05:11:21,,,,,2014-11-15 05:11:21,
//DENTE/INBALMS       0222009B,A,2014-11-15 05:11:30,,0,DENTE/INBALMS       ,CNX,BKK,PG,0222,2014-11-15 05:11:30,009B,,,,,2014-11-15 05:11:30,,,,,2014-11-15 05:11:30,
//UPPATHUM/VARITSAPORN0240009A,A,2014-11-15 05:11:25,,0,UPPATHUM/VARITSAPORN,CNX,UTH,PG,0240,2014-11-15 05:11:25,009A,,,,,2014-11-15 05:11:25,,,,,2014-11-15 05:11:25,
//SRIWATTANAVANIT/PATA0240011C,A,2014-11-15 05:11:22,,0,SRIWATTANAVANIT/PATA,CNX,UTH,PG,0240,2014-11-15 05:11:22,011C,,,,,2014-11-15 05:11:22,,3bl15320,,+1g,2014-11-15 05:11:22,
//AKSORNVANICH/AMNARJ 0240011A,A,2014-11-15 05:11:27,,0,AKSORNVANICH/AMNARJ ,CNX,UTH,PG,0240,2014-11-15 05:11:27,011A,,,,,2014-11-15 05:11:27,,,,,2014-11-15 05:11:27,
//MOOAMPHAN/PORNPROM M0240011D,A,2014-11-15 05:11:50,,0,MOOAMPHAN/PORNPROM M,CNX,UTH,PG,0240,2014-11-15 05:11:50,011D,,,,,2014-11-15 05:11:50,,,,,2014-11-15 05:11:50,
//HARNSIRIPAISARN/SUMA0240011B,A,2014-11-15 05:11:52,,0,HARNSIRIPAISARN/SUMA,CNX,UTH,PG,0240,2014-11-15 05:11:52,011B,,,,,2014-11-15 05:11:52,,,,,2014-11-15 05:11:52,
//SRIWATTANAVANICH/ORN0240010A,A,2014-11-15 05:11:00,,0,SRIWATTANAVANICH/ORN,CNX,UTH,PG,0240,2014-11-15 05:11:00,010A,,,,,2014-11-15 05:11:00,,,,,2014-11-15 05:11:00,
//KHUEANKAEW/ANGSUMALI0240010D,A,2014-11-15 05:11:46,,0,KHUEANKAEW/ANGSUMALI,CNX,UTH,PG,0240,2014-11-15 05:11:46,010D,,,,,2014-11-15 05:11:46,,,,,2014-11-15 05:11:46,
//TANKHAMPUAN/SOMSAK M0222016C,A,2014-11-15 05:11:29,,0,TANKHAMPUAN/SOMSAK M,CNX,BKK,PG,0222,2014-11-15 05:11:29,016C,,,,,2014-11-15 05:11:29,,,,,2014-11-15 05:11:29,
//TANKHAMPUAN/BUAFAI M0222016B,A,2014-11-15 05:11:31,,0,TANKHAMPUAN/BUAFAI M,CNX,BKK,PG,0222,2014-11-15 05:11:31,016B,,,,,2014-11-15 05:11:31,,,,,2014-11-15 05:11:31,
//POONCHAI/VICHAN MR  0222006D,A,2014-11-15 05:11:08,,0,POONCHAI/VICHAN MR  ,CNX,BKK,PG,0222,2014-11-15 05:11:08,006D,,,,,2014-11-15 05:11:08,,,,,2014-11-15 05:11:08,
//MANKAN/WIPHAT MR    0222001A,A,2014-11-15 05:11:25,,0,MANKAN/WIPHAT MR    ,CNX,BKK,PG,0222,2014-11-15 05:11:25,001A,,,,,2014-11-15 05:11:25,,pmr,,,2014-11-15 05:11:25,
//ANUPONGPAK/PATTIPONG0240007A,A,2014-11-15 05:11:58,,0,ANUPONGPAK/PATTIPONG,CNX,UTH,PG,0240,2014-11-15 05:11:58,007A,,,,,2014-11-15 05:11:58,,,,,2014-11-15 05:11:58,
//RAVIWONG/PAKORN MR  0240007B,A,2014-11-15 05:11:06,,0,RAVIWONG/PAKORN MR  ,CNX,UTH,PG,0240,2014-11-15 05:11:06,007B,,,,,2014-11-15 05:11:06,,,,,2014-11-15 05:11:06,
//SRIWANGDEANG/NAORN M0240006C,A,2014-11-15 05:11:14,,0,SRIWANGDEANG/NAORN M,CNX,UTH,PG,0240,2014-11-15 05:11:14,006C,,,,,2014-11-15 05:11:14,,,,,2014-11-15 05:11:14,
//JITRAPITAKKUL/PATTAR0240006D,A,2014-11-15 05:11:20,,0,JITRAPITAKKUL/PATTAR,CNX,UTH,PG,0240,2014-11-15 05:11:20,006D,,,,,2014-11-15 05:11:20,,,,,2014-11-15 05:11:20,
//KAEWJINDA/ATIKHOM MR0222015F,A,2014-11-15 05:11:58,,0,KAEWJINDA/ATIKHOM MR,CNX,BKK,PG,0222,2014-11-15 05:11:58,015F,,,,,2014-11-15 05:11:58,,,,,2014-11-15 05:11:58,
//BROCKETT/CAMERON    0222002C,A,2014-11-15 06:11:21,,0,BROCKETT/CAMERON    ,CNX,BKK,PG,0222,2014-11-15 06:11:21,002C,,,,,2014-11-15 06:11:21,,,,,2014-11-15 06:11:21,
// :RUJIRAKTADA/PRASANEE222018F,M,2014-11-15 06:11:26,,0,RUJIRAKTADA/PRASANEE,,,PG,222,2014-11-15 06:11:28,018F,,,,,2014-11-15 06:11:26,,QR CODE,172596,,2014-11-15 06:11:26,
//AMORNDARA/SARAWOOT M0222008B,A,2014-11-15 06:11:14,,0,AMORNDARA/SARAWOOT M,CNX,BKK,PG,0222,2014-11-15 06:11:14,008B,,,,,2014-11-15 06:11:14,,,,,2014-11-15 06:11:14,
//ATTRAPADUNG/SIRIPEN 0222008C,A,2014-11-15 06:11:16,,0,ATTRAPADUNG/SIRIPEN ,CNX,BKK,PG,0222,2014-11-15 06:11:16,008C,,,,,2014-11-15 06:11:16,,,,,2014-11-15 06:11:16,
//SOMSAWAD/TONGCHAI PH0222004B,A,2014-11-15 06:11:47,,0,SOMSAWAD/TONGCHAI PH,CNX,BKK,PG,0222,2014-11-15 06:11:47,004B,,,,,2014-11-15 06:11:47,,monk,,,2014-11-15 06:11:47,
//CHAIPRASIT/PHRAMAHAA0222004A,A,2014-11-15 06:11:52,,0,CHAIPRASIT/PHRAMAHAA,CNX,BKK,PG,0222,2014-11-15 06:11:52,004A,,,,,2014-11-15 06:11:52,,monk,,,2014-11-15 06:11:52,
//PIRUNSAN/UBON MS    0222019F,A,2014-11-15 06:11:41,,0,PIRUNSAN/UBON MS    ,CNX,BKK,PG,0222,2014-11-15 06:11:41,019F,,,,,2014-11-15 06:11:41,,,,,2014-11-15 06:11:41,
//OUBNGEN/PITICHON MR 0222017C,A,2014-11-15 06:11:55,,0,OUBNGEN/PITICHON MR ,CNX,BKK,PG,0222,2014-11-15 06:11:55,017C,,,,,2014-11-15 06:11:55,,,,,2014-11-15 06:11:55,
//OOPNGOEN/PATTAMAPORN0222017B,A,2014-11-15 06:11:01,,0,OOPNGOEN/PATTAMAPORN,CNX,BKK,PG,0222,2014-11-15 06:11:01,017B,,,,,2014-11-15 06:11:01,,,,,2014-11-15 06:11:01,
//BOONRUANG/MOLTIRA MI0222017F,A,2014-11-15 06:11:33,,0,BOONRUANG/MOLTIRA MI,CNX,BKK,PG,0222,2014-11-15 06:11:33,017F,,,,,2014-11-15 06:11:33,,,,,2014-11-15 06:11:33,
//JARASSAMRIT/NOPADOL 0222001F,A,2014-11-15 06:11:03,,0,JARASSAMRIT/NOPADOL ,CNX,BKK,PG,0222,2014-11-15 06:11:03,001F,,,,,2014-11-15 06:11:03,,pmr,,,2014-11-15 06:11:03,
//VANDEVELDE/THIBAUT M0222007F,A,2014-11-15 06:11:14,,0,VANDEVELDE/THIBAUT M,CNX,BKK,PG,0222,2014-11-15 06:11:14,007F,,,,,2014-11-15 06:11:14,,,,,2014-11-15 06:11:14,
//TANGUY/PATTY MRS    0222007E,A,2014-11-15 06:11:16,,0,TANGUY/PATTY MRS    ,CNX,BKK,PG,0222,2014-11-15 06:11:16,007E,,,,,2014-11-15 06:11:16,,,,,2014-11-15 06:11:16,
//SUPA/PITCHANAN MR   0222023F,A,2014-11-15 06:11:29,,0,SUPA/PITCHANAN MR   ,CNX,BKK,PG,0222,2014-11-15 06:11:29,023F,,,,,2014-11-15 06:11:29,,,,,2014-11-15 06:11:29,
//SUKSAMANA/SHEWIN MR 0222023D,A,2014-11-15 06:11:34,,0,SUKSAMANA/SHEWIN MR ,CNX,BKK,PG,0222,2014-11-15 06:11:34,023D,,,,,2014-11-15 06:11:34,,,,,2014-11-15 06:11:34,
//PAMA/SUTHAT MR      0222022D,A,2014-11-15 06:11:41,,0,PAMA/SUTHAT MR      ,CNX,BKK,PG,0222,2014-11-15 06:11:41,022D,,,,,2014-11-15 06:11:41,,,,,2014-11-15 06:11:41,
//WIPHA/NATTHANAN MRS 0222023C,A,2014-11-15 06:11:47,,0,WIPHA/NATTHANAN MRS ,CNX,BKK,PG,0222,2014-11-15 06:11:47,023C,,,,,2014-11-15 06:11:47,,,,,2014-11-15 06:11:47,
//RONGPROH/SUPAPHAN MR0222022F,A,2014-11-15 06:11:53,,0,RONGPROH/SUPAPHAN MR,CNX,BKK,PG,0222,2014-11-15 06:11:53,022F,,,,,2014-11-15 06:11:53,,,,,2014-11-15 06:11:53,
//CHAIPRASERT/AUNGKANA0222023A,A,2014-11-15 06:11:00,,0,CHAIPRASERT/AUNGKANA,CNX,BKK,PG,0222,2014-11-15 06:11:00,023A,,,,,2014-11-15 06:11:00,,,,,2014-11-15 06:11:00,
//BONHOMME/AGNES MISS 0222015A,A,2014-11-15 06:11:08,,0,BONHOMME/AGNES MISS ,CNX,BKK,PG,0222,2014-11-15 06:11:08,015A,,,,,2014-11-15 06:11:08,,,,,2014-11-15 06:11:08,
//FROGER/INGRID MISS  0222015B,A,2014-11-15 06:11:18,,0,FROGER/INGRID MISS  ,CNX,BKK,PG,0222,2014-11-15 06:11:18,015B,,,,,2014-11-15 06:11:18,,,,,2014-11-15 06:11:18,
//SUPARAKJINDA/PAPINYA0222011E,A,2014-11-15 06:11:55,,0,SUPARAKJINDA/PAPINYA,CNX,BKK,PG,0222,2014-11-15 06:11:55,011E,,,,,2014-11-15 06:11:55,,,,,2014-11-15 06:11:55,
//SUPARAKJINDA/PRATCHA0222011F,A,2014-11-15 06:11:02,,0,SUPARAKJINDA/PRATCHA,CNX,BKK,PG,0222,2014-11-15 06:11:02,011F,,,,,2014-11-15 06:11:02,,,,,2014-11-15 06:11:02,
//PRATHANTHURARAK/THAW0222011A,A,2014-11-15 06:11:23,,0,PRATHANTHURARAK/THAW,CNX,BKK,PG,0222,2014-11-15 06:11:23,011A,,,,,2014-11-15 06:11:23,,,,,2014-11-15 06:11:23,
//THAISIL/NANTIRA MISS0222009D,A,2014-11-15 06:11:01,,0,THAISIL/NANTIRA MISS,CNX,BKK,PG,0222,2014-11-15 06:11:01,009D,,,,,2014-11-15 06:11:01,,,,,2014-11-15 06:11:01,
//PANCHAREE/DURIYASAK 0222006C,A,2014-11-15 06:11:36,,0,PANCHAREE/DURIYASAK ,CNX,BKK,PG,0222,2014-11-15 06:11:36,006C,,,,,2014-11-15 06:11:36,,,,,2014-11-15 06:11:36,
//AMAKAWA/TSUYOSHIMR  0216005D,A,2014-11-15 08:11:25,,0,AMAKAWA/TSUYOSHIMR  ,CNX,BKK,PG,0216,2014-11-15 08:11:25,005D,,,,,2014-11-15 08:11:25,,,,,2014-11-15 08:11:25,
//GREEN/MICHAEL MR    0216016A,A,2014-11-15 08:11:01,,0,GREEN/MICHAEL MR    ,CNX,BKK,PG,0216,2014-11-15 08:11:01,016A,,,,,2014-11-15 08:11:01,,,,,2014-11-15 08:11:01,
//METCALF/AMANDA MS   0216016B,A,2014-11-15 08:11:08,,0,METCALF/AMANDA MS   ,CNX,BKK,PG,0216,2014-11-15 08:11:08,016B,,,,,2014-11-15 08:11:08,,,,,2014-11-15 08:11:08,
//ROGAN/MARK MR       0216014A,A,2014-11-15 08:11:54,,0,ROGAN/MARK MR       ,CNX,BKK,PG,0216,2014-11-15 08:11:54,014A,,,,,2014-11-15 08:11:54,,,,,2014-11-15 08:11:54,
//ROGAN/JULIE MRS     0216014B,A,2014-11-15 08:11:57,,0,ROGAN/JULIE MRS     ,CNX,BKK,PG,0216,2014-11-15 08:11:57,014B,,,,,2014-11-15 08:11:57,,,,,2014-11-15 08:11:57,
//JOHNSON/RONALDMR    0216018A,A,2014-11-15 08:11:34,,0,JOHNSON/RONALDMR    ,CNX,BKK,PG,0216,2014-11-15 08:11:34,018A,,,,,2014-11-15 08:11:34,,,,,2014-11-15 08:11:34,
//ROBINSON/CAROLMRS   0216003F,A,2014-11-15 08:11:43,,0,ROBINSON/CAROLMRS   ,CNX,BKK,PG,0216,2014-11-15 08:11:43,003F,,,,,2014-11-15 08:11:43,,,,,2014-11-15 08:11:43,
//BOYCE/MARYANNEMRS   0216018B,A,2014-11-15 08:11:51,,0,BOYCE/MARYANNEMRS   ,CNX,BKK,PG,0216,2014-11-15 08:11:51,018B,,,,,2014-11-15 08:11:51,,,,,2014-11-15 08:11:51,
//LASCUNA/ANTONIO MR  0216019F,A,2014-11-15 08:11:04,,0,LASCUNA/ANTONIO MR  ,CNX,BKK,PG,0216,2014-11-15 08:11:04,019F,,,,,2014-11-15 08:11:04,,,,,2014-11-15 08:11:04,
//SALVADOR/ELMER MR   0216019E,A,2014-11-15 08:11:11,,0,SALVADOR/ELMER MR   ,CNX,BKK,PG,0216,2014-11-15 08:11:11,019E,,,,,2014-11-15 08:11:11,,,,,2014-11-15 08:11:11,
//GRECO/ALEXANDRA MS  0216021D,A,2014-11-15 08:11:00,,0,GRECO/ALEXANDRA MS  ,CNX,BKK,PG,0216,2014-11-15 08:11:00,021D,,,,,2014-11-15 08:11:00,,,,,2014-11-15 08:11:00,
//LUKACS/NICHOLAS MR  0216021E,A,2014-11-15 08:11:03,,0,LUKACS/NICHOLAS MR  ,CNX,BKK,PG,0216,2014-11-15 08:11:03,021E,,,,,2014-11-15 08:11:03,,,,,2014-11-15 08:11:03,
//SUKAPANPOTHARAM/KANC0216006D,A,2014-11-15 08:11:35,,0,SUKAPANPOTHARAM/KANC,CNX,BKK,PG,0216,2014-11-15 08:11:35,006D,,,,,2014-11-15 08:11:35,,,,,2014-11-15 08:11:35,
//OKA/NAOKI MR        0216011C,A,2014-11-15 08:11:23,,0,OKA/NAOKI MR        ,CNX,BKK,PG,0216,2014-11-15 08:11:23,011C,,,,,2014-11-15 08:11:23,,,,,2014-11-15 08:11:23,
//VALVERDE/MARIA MISS 0216006F,A,2014-11-15 08:11:53,,0,VALVERDE/MARIA MISS ,CNX,BKK,PG,0216,2014-11-15 08:11:53,006F,,,,,2014-11-15 08:11:53,,,,,2014-11-15 08:11:53,
//PHILLIPS/MATTHEW MR 0216006E,A,2014-11-15 08:11:03,,0,PHILLIPS/MATTHEW MR ,CNX,BKK,PG,0216,2014-11-15 08:11:03,006E,,,,,2014-11-15 08:11:03,,,,,2014-11-15 08:11:03,
//CHAYATHONG/ATCHARA M0216015B,A,2014-11-15 08:11:34,,0,CHAYATHONG/ATCHARA M,CNX,BKK,PG,0216,2014-11-15 08:11:34,015B,,,,,2014-11-15 08:11:34,,,,,2014-11-15 08:11:34,
//SIRIWAN/AMORNRAT MIS0216015C,A,2014-11-15 08:11:40,,0,SIRIWAN/AMORNRAT MIS,CNX,BKK,PG,0216,2014-11-15 08:11:40,015C,,,,,2014-11-15 08:11:40,,,,,2014-11-15 08:11:40,
//CHAYATHONG/ATCHARA M0216015B,A,2014-11-15 08:11:45,,0,CHAYATHONG/ATCHARA M,CNX,BKK,PG,0216,2014-11-15 08:11:45,015B,,,,,2014-11-15 08:11:45,,,,,2014-11-15 08:11:45,
//KAEWTHAMRONG/PREECHA0216002D,A,2014-11-15 08:11:53,,0,KAEWTHAMRONG/PREECHA,CNX,BKK,PG,0216,2014-11-15 08:11:53,002D,,,,,2014-11-15 08:11:53,,,,,2014-11-15 08:11:53,
//PACHECO/INGRID MS   0216012D,A,2014-11-15 08:11:09,,0,PACHECO/INGRID MS   ,CNX,BKK,PG,0216,2014-11-15 08:11:09,012D,,,,,2014-11-15 08:11:09,,,,,2014-11-15 08:11:09,
//SAENGVANICH/SAYAN MR0216020F,A,2014-11-15 08:11:32,,0,SAENGVANICH/SAYAN MR,CNX,BKK,PG,0216,2014-11-15 08:11:32,020F,,,,,2014-11-15 08:11:32,,,,,2014-11-15 08:11:32,
//SAENGVANICH/ANONGNOO0216020E,A,2014-11-15 08:11:35,,0,SAENGVANICH/ANONGNOO,CNX,BKK,PG,0216,2014-11-15 08:11:35,020E,,,,,2014-11-15 08:11:35,,,,,2014-11-15 08:11:35,
//TANGSIKABUTH/PRASARN0216005C,A,2014-11-15 08:11:43,,0,TANGSIKABUTH/PRASARN,CNX,BKK,PG,0216,2014-11-15 08:11:43,005C,,,,,2014-11-15 08:11:43,,,,,2014-11-15 08:11:43,
//TANTIVETAPIKUL/THAWA0216002A,A,2014-11-15 08:11:21,,0,TANTIVETAPIKUL/THAWA,CNX,BKK,PG,0216,2014-11-15 08:11:21,002A,,,,,2014-11-15 08:11:21,,,,,2014-11-15 08:11:21,
//HALL/TIMOTHYMR      0216019C,A,2014-11-15 08:11:45,,0,HALL/TIMOTHYMR      ,CNX,BKK,PG,0216,2014-11-15 08:11:45,019C,,,,,2014-11-15 08:11:45,,,,,2014-11-15 08:11:45,
//HALL/ANNAMRS        0216019B,A,2014-11-15 08:11:49,,0,HALL/ANNAMRS        ,CNX,BKK,PG,0216,2014-11-15 08:11:49,019B,,,,,2014-11-15 08:11:49,,,,,2014-11-15 08:11:49,
//SMYTH/LIAMMR        0216009D,A,2014-11-15 08:11:04,,0,SMYTH/LIAMMR        ,CNX,BKK,PG,0216,2014-11-15 08:11:04,009D,,,,,2014-11-15 08:11:04,,,,,2014-11-15 08:11:04,
//WONGPRAPARAT/YAOWALU0216015A,A,2014-11-15 08:11:46,,0,WONGPRAPARAT/YAOWALU,CNX,BKK,PG,0216,2014-11-15 08:11:46,015A,,,,,2014-11-15 08:11:46,,,,,2014-11-15 08:11:46,
//SILBER/YECHESKEL MR 0216025D,A,2014-11-15 08:11:38,,0,SILBER/YECHESKEL MR ,CNX,BKK,PG,0216,2014-11-15 08:11:38,025D,,,,,2014-11-15 08:11:38,,,,,2014-11-15 08:11:38,
//RATTASO/ADUL MR     0216009A,A,2014-11-15 08:11:47,,0,RATTASO/ADUL MR     ,CNX,BKK,PG,0216,2014-11-15 08:11:47,009A,,,,,2014-11-15 08:11:47,,,,,2014-11-15 08:11:47,
//ZANDER/RENE MR      0216015D,A,2014-11-15 09:11:43,,0,ZANDER/RENE MR      ,CNX,BKK,PG,0216,2014-11-15 09:11:43,015D,,,,,2014-11-15 09:11:43,,,,,2014-11-15 09:11:43,
//GEIRINHAS/NUNO MR   0216015E,A,2014-11-15 09:11:49,,0,GEIRINHAS/NUNO MR   ,CNX,BKK,PG,0216,2014-11-15 09:11:49,015E,,,,,2014-11-15 09:11:49,,,,,2014-11-15 09:11:49,
//BROOKS/JILLINE MS   0216014E,A,2014-11-15 09:11:03,,0,BROOKS/JILLINE MS   ,CNX,BKK,PG,0216,2014-11-15 09:11:03,014E,,,,,2014-11-15 09:11:03,,,,,2014-11-15 09:11:03,
//SCHROER/LEONIE MS   0216014F,A,2014-11-15 09:11:15,,0,SCHROER/LEONIE MS   ,CNX,BKK,PG,0216,2014-11-15 09:11:15,014F,,,,,2014-11-15 09:11:15,,,,,2014-11-15 09:11:15,
//PARSONS/JUNE MRS    0216009F,A,2014-11-15 09:11:00,,0,PARSONS/JUNE MRS    ,CNX,BKK,PG,0216,2014-11-15 09:11:00,009F,,,,,2014-11-15 09:11:00,,,,,2014-11-15 09:11:00,
//MANLEY/ANN MRS      0216009E,A,2014-11-15 09:11:12,,0,MANLEY/ANN MRS      ,CNX,BKK,PG,0216,2014-11-15 09:11:12,009E,,,,,2014-11-15 09:11:12,,,,,2014-11-15 09:11:12,
//KITTIKRONPREEDA/KANI0216019A,A,2014-11-15 09:11:28,,0,KITTIKRONPREEDA/KANI,CNX,BKK,PG,0216,2014-11-15 09:11:28,019A,,,,,2014-11-15 09:11:28,,,,,2014-11-15 09:11:28,
//KUHIRUNSIRI/APIROME 0216012F,A,2014-11-15 09:11:22,,0,KUHIRUNSIRI/APIROME ,CNX,BKK,PG,0216,2014-11-15 09:11:22,012F,,,,,2014-11-15 09:11:22,,3bl77142,,+1g,2014-11-15 09:11:22,
//KUHIRUNSIRI/PRAPAT M0216012E,A,2014-11-15 09:11:35,,0,KUHIRUNSIRI/PRAPAT M,CNX,BKK,PG,0216,2014-11-15 09:11:35,012E,,,,,2014-11-15 09:11:35,,,,,2014-11-15 09:11:35,
//PHRUEKTHAYANON/PHRUE0216023A,A,2014-11-15 09:11:54,,0,PHRUEKTHAYANON/PHRUE,CNX,BKK,PG,0216,2014-11-15 09:11:54,023A,,,,,2014-11-15 09:11:54,,,,,2014-11-15 09:11:54,
//PHRUEKTHAYANON/PHRUE0216023B,A,2014-11-15 09:11:01,,0,PHRUEKTHAYANON/PHRUE,CNX,BKK,PG,0216,2014-11-15 09:11:01,023B,,,,,2014-11-15 09:11:01,,,,,2014-11-15 09:11:01,
//SINLAKUL/PONGSAK MR 0216021F,A,2014-11-15 09:11:25,,0,SINLAKUL/PONGSAK MR ,CNX,BKK,PG,0216,2014-11-15 09:11:25,021F,,,,,2014-11-15 09:11:25,,,,,2014-11-15 09:11:25,
//PHENGMAK/RATCHAWAT M0216020A,A,2014-11-15 09:11:54,,0,PHENGMAK/RATCHAWAT M,CNX,BKK,PG,0216,2014-11-15 09:11:54,020A,,,,,2014-11-15 09:11:54,,,,,2014-11-15 09:11:54,
//HOLLOWAY/CARLA KULES0216007E,A,2014-11-15 09:11:34,,0,HOLLOWAY/CARLA KULES,CNX,BKK,PG,0216,2014-11-15 09:11:34,007E,,,,,2014-11-15 09:11:34,,,,,2014-11-15 09:11:34,
//HOLLOWAY/GARY MARTIN0216007F,A,2014-11-15 09:11:37,,0,HOLLOWAY/GARY MARTIN,CNX,BKK,PG,0216,2014-11-15 09:11:37,007F,,,,,2014-11-15 09:11:37,,,,,2014-11-15 09:11:37,
//GARCIADEJESUS/LISAND0216007C,A,2014-11-15 09:11:49,,0,GARCIADEJESUS/LISAND,CNX,BKK,PG,0216,2014-11-15 09:11:49,007C,,,,,2014-11-15 09:11:49,,,,,2014-11-15 09:11:49,
//GOMEZSALAS/DAHIL MAR0216007D,A,2014-11-15 09:11:58,,0,GOMEZSALAS/DAHIL MAR,CNX,BKK,PG,0216,2014-11-15 09:11:58,007D,,,,,2014-11-15 09:11:58,,,,,2014-11-15 09:11:58,
//CHAROENMITR/PARPORN 0216007B,A,2014-11-15 09:11:11,,0,CHAROENMITR/PARPORN ,CNX,BKK,PG,0216,2014-11-15 09:11:11,007B,,,,,2014-11-15 09:11:11,,,,,2014-11-15 09:11:11,
//CASTORO/CARL        0216007A,A,2014-11-15 09:11:14,,0,CASTORO/CARL        ,CNX,BKK,PG,0216,2014-11-15 09:11:14,007A,,,,,2014-11-15 09:11:14,,,,,2014-11-15 09:11:14,
//MOSS/AMBER CHER     0216008F,A,2014-11-15 09:11:29,,0,MOSS/AMBER CHER     ,CNX,BKK,PG,0216,2014-11-15 09:11:29,008F,,,,,2014-11-15 09:11:29,,,,,2014-11-15 09:11:29,
//MOSS/JANICE K       0216008E,A,2014-11-15 09:11:45,,0,MOSS/JANICE K       ,CNX,BKK,PG,0216,2014-11-15 09:11:45,008E,,,,,2014-11-15 09:11:45,,,,,2014-11-15 09:11:45,
//CRASSON/SARA JENNIE 0216006A,A,2014-11-15 09:11:56,,0,CRASSON/SARA JENNIE ,CNX,BKK,PG,0216,2014-11-15 09:11:56,006A,,,,,2014-11-15 09:11:56,,,,,2014-11-15 09:11:56,
//WEST/TASHEBA LARA   0216023F,A,2014-11-15 09:11:58,,0,WEST/TASHEBA LARA   ,CNX,BKK,PG,0216,2014-11-15 09:11:58,023F,,,,,2014-11-15 09:11:58,,,,,2014-11-15 09:11:58,
//HORIBE/NEIL SEIJI   0216023E,A,2014-11-15 09:11:01,,0,HORIBE/NEIL SEIJI   ,CNX,BKK,PG,0216,2014-11-15 09:11:01,023E,,,,,2014-11-15 09:11:01,,,,,2014-11-15 09:11:01,
//LANDSMAN/ANDREA HOPE0216008C,A,2014-11-15 09:11:19,,0,LANDSMAN/ANDREA HOPE,CNX,BKK,PG,0216,2014-11-15 09:11:19,008C,,,,,2014-11-15 09:11:19,,,,,2014-11-15 09:11:19,
//MOLLER/BENJAMIN MR  0216001A,A,2014-11-15 09:11:46,,0,MOLLER/BENJAMIN MR  ,CNX,BKK,PG,0216,2014-11-15 09:11:46,001A,,,,,2014-11-15 09:11:46,,pmr,,,2014-11-15 09:11:46,
//STEER/PATRICIAEILEEN0248007E,A,2014-11-15 09:11:30,,0,STEER/PATRICIAEILEEN,CNX,HKT,PG,0248,2014-11-15 09:11:30,007E,,,,,2014-11-15 09:11:30,,,,,2014-11-15 09:11:30,
//STEER/GORDONSTEPHENM0248007F,A,2014-11-15 09:11:38,,0,STEER/GORDONSTEPHENM,CNX,HKT,PG,0248,2014-11-15 09:11:38,007F,,,,,2014-11-15 09:11:38,,,,,2014-11-15 09:11:38,
//RAY/SEAN MR         0224006B,A,2014-11-15 10:11:02,,0,RAY/SEAN MR         ,CNX,BKK,PG,0224,2014-11-15 10:11:02,006B,,,,,2014-11-15 10:11:02,,,,,2014-11-15 10:11:02,
//BUSH/CHARLOTTE MS   0224006A,A,2014-11-15 10:11:10,,0,BUSH/CHARLOTTE MS   ,CNX,BKK,PG,0224,2014-11-15 10:11:10,006A,,,,,2014-11-15 10:11:10,,,,,2014-11-15 10:11:10,
//AKERS/HEIDIMRS      0248012B,A,2014-11-15 10:11:36,,0,AKERS/HEIDIMRS      ,CNX,HKT,PG,0248,2014-11-15 10:11:36,012B,,,,,2014-11-15 10:11:36,,,,,2014-11-15 10:11:36,
//AKERS/MARKMR        0248012A,A,2014-11-15 10:11:44,,0,AKERS/MARKMR        ,CNX,HKT,PG,0248,2014-11-15 10:11:44,012A,,,,,2014-11-15 10:11:44,,,,,2014-11-15 10:11:44,
//WONGWORACHATE/CHADTH0224015A,A,2014-11-15 10:11:16,,0,WONGWORACHATE/CHADTH,CNX,BKK,PG,0224,2014-11-15 10:11:16,015A,,,,,2014-11-15 10:11:16,,,,,2014-11-15 10:11:16,
//HOFMEISTER/ARND MR  0224012D,A,2014-11-15 10:11:19,,0,HOFMEISTER/ARND MR  ,CNX,BKK,PG,0224,2014-11-15 10:11:19,012D,,,,,2014-11-15 10:11:19,,,,,2014-11-15 10:11:19,
//VALLVE/ABIGAIL      0224007F,A,2014-11-15 10:11:28,,0,VALLVE/ABIGAIL      ,CNX,BKK,PG,0224,2014-11-15 10:11:28,007F,,,,,2014-11-15 10:11:28,,,,,2014-11-15 10:11:28,
//VALLVE/CHARLOTTE    0224007E,A,2014-11-15 10:11:32,,0,VALLVE/CHARLOTTE    ,CNX,BKK,PG,0224,2014-11-15 10:11:32,007E,,,,,2014-11-15 10:11:32,,,,,2014-11-15 10:11:32,
//VALLVE/CAMERON      0224007C,A,2014-11-15 10:11:37,,0,VALLVE/CAMERON      ,CNX,BKK,PG,0224,2014-11-15 10:11:37,007C,,,,,2014-11-15 10:11:37,,,,,2014-11-15 10:11:37,
//VALLVE/JESSICA      0224007D,A,2014-11-15 10:11:42,,0,VALLVE/JESSICA      ,CNX,BKK,PG,0224,2014-11-15 10:11:42,007D,,,,,2014-11-15 10:11:42,,,,,2014-11-15 10:11:42,
//MUTCH/PATRICIAMRS   0224009D,A,2014-11-15 10:11:42,,0,MUTCH/PATRICIAMRS   ,CNX,BKK,PG,0224,2014-11-15 10:11:42,009D,,,,,2014-11-15 10:11:42,,,,,2014-11-15 10:11:42,
//MUTCH/JOHNMR        0224009E,A,2014-11-15 10:11:47,,0,MUTCH/JOHNMR        ,CNX,BKK,PG,0224,2014-11-15 10:11:47,009E,,,,,2014-11-15 10:11:47,,,,,2014-11-15 10:11:47,
//THANUTONG/THANIT MR 0224017A,A,2014-11-15 10:11:07,,0,THANUTONG/THANIT MR ,CNX,BKK,PG,0224,2014-11-15 10:11:07,017A,,,,,2014-11-15 10:11:07,,,,,2014-11-15 10:11:07,
//KITIKANNAKORN/LAKSAN0224022D,A,2014-11-15 10:11:54,,0,KITIKANNAKORN/LAKSAN,CNX,BKK,PG,0224,2014-11-15 10:11:54,022D,,,,,2014-11-15 10:11:54,,,,,2014-11-15 10:11:54,
//KITIKANNAKORN/PAKORN0224022F,A,2014-11-15 10:11:58,,0,KITIKANNAKORN/PAKORN,CNX,BKK,PG,0224,2014-11-15 10:11:58,022F,,,,,2014-11-15 10:11:58,,,,,2014-11-15 10:11:58,
//SAKCHAISIRI/AREEWAN 0224018C,A,2014-11-15 10:11:36,,0,SAKCHAISIRI/AREEWAN ,CNX,BKK,PG,0224,2014-11-15 10:11:36,018C,,,,,2014-11-15 10:11:36,,,,,2014-11-15 10:11:36,
//SAKCHAISIRI/PHURIWAT0224018B,A,2014-11-15 10:11:38,,0,SAKCHAISIRI/PHURIWAT,CNX,BKK,PG,0224,2014-11-15 10:11:38,018B,,,,,2014-11-15 10:11:38,,,,,2014-11-15 10:11:38,
//ESTRADAALBRUSER/MARI0248010A,A,2014-11-15 10:11:56,,0,ESTRADAALBRUSER/MARI,CNX,HKT,PG,0248,2014-11-15 10:11:56,010A,,,,,2014-11-15 10:11:56,,,,,2014-11-15 10:11:56,
//FELIUESTRADA/MONTSER0248010C,A,2014-11-15 10:11:00,,0,FELIUESTRADA/MONTSER,CNX,HKT,PG,0248,2014-11-15 10:11:00,010C,,,,,2014-11-15 10:11:00,,,,,2014-11-15 10:11:00,
//FELIUJULIA/JUANMR   0248010B,A,2014-11-15 10:11:03,,0,FELIUJULIA/JUANMR   ,CNX,HKT,PG,0248,2014-11-15 10:11:03,010B,,,,,2014-11-15 10:11:03,,,,,2014-11-15 10:11:03,
//HOLT/HAYLEYMISS     0248008E,A,2014-11-15 10:11:15,,0,HOLT/HAYLEYMISS     ,CNX,HKT,PG,0248,2014-11-15 10:11:15,008E,,,,,2014-11-15 10:11:15,,,,,2014-11-15 10:11:15,
//SUNLEY/THOMASMR     0248008F,A,2014-11-15 10:11:18,,0,SUNLEY/THOMASMR     ,CNX,HKT,PG,0248,2014-11-15 10:11:18,008F,,,,,2014-11-15 10:11:18,,,,,2014-11-15 10:11:18,
//LEHNERBRENNER/REGULA0224012C,A,2014-11-15 10:11:23,,0,LEHNERBRENNER/REGULA,CNX,BKK,PG,0224,2014-11-15 10:11:23,012C,,,,,2014-11-15 10:11:23,,,,,2014-11-15 10:11:23,
//SANGKAVASI/CHUANGCHA0224008C,A,2014-11-15 10:11:30,,0,SANGKAVASI/CHUANGCHA,CNX,BKK,PG,0224,2014-11-15 10:11:30,008C,,,,,2014-11-15 10:11:30,,,,,2014-11-15 10:11:30,
//MORAG/MICHAL        0242005B,A,2014-11-15 10:11:54,,0,MORAG/MICHAL        ,CNX,USM,PG,0242,2014-11-15 10:11:54,005B,,,,,2014-11-15 10:11:54,,,,,2014-11-15 10:11:54,
//MORAG/ZEEV          0242005C,A,2014-11-15 10:11:05,,0,MORAG/ZEEV          ,CNX,USM,PG,0242,2014-11-15 10:11:05,005C,,,,,2014-11-15 10:11:05,,,,,2014-11-15 10:11:05,
//SAGOOLNIYOMPORN/PRAS0224012E,A,2014-11-15 10:11:10,,0,SAGOOLNIYOMPORN/PRAS,CNX,BKK,PG,0224,2014-11-15 10:11:10,012E,,,,,2014-11-15 10:11:10,,,,,2014-11-15 10:11:10,
//SAGOOLNIYOMPORN/PEER0224012F,A,2014-11-15 10:11:13,,0,SAGOOLNIYOMPORN/PEER,CNX,BKK,PG,0224,2014-11-15 10:11:13,012F,,,,,2014-11-15 10:11:13,,,,,2014-11-15 10:11:13,
//CLEAVER/KATIE MRS   0224012B,A,2014-11-15 10:11:20,,0,CLEAVER/KATIE MRS   ,CNX,BKK,PG,0224,2014-11-15 10:11:20,012B,,,,,2014-11-15 10:11:20,,,,,2014-11-15 10:11:20,
//CLEAVER/ROY MR      0224012A,A,2014-11-15 10:11:25,,0,CLEAVER/ROY MR      ,CNX,BKK,PG,0224,2014-11-15 10:11:25,012A,,,,,2014-11-15 10:11:25,,,,,2014-11-15 10:11:25,
//UMPRIWAN/RATANA MISS0224005A,A,2014-11-15 10:11:44,,0,UMPRIWAN/RATANA MISS,CNX,BKK,PG,0224,2014-11-15 10:11:44,005A,,,,,2014-11-15 10:11:44,,,,,2014-11-15 10:11:44,
//WATTS/CRYSTAL MRS   0242006C,A,2014-11-15 10:11:59,,0,WATTS/CRYSTAL MRS   ,CNX,USM,PG,0242,2014-11-15 10:11:59,006C,,,,,2014-11-15 10:11:59,,,,,2014-11-15 10:11:59,
//WATTS/DONALD MR     0242006D,A,2014-11-15 10:11:17,,0,WATTS/DONALD MR     ,CNX,USM,PG,0242,2014-11-15 10:11:17,006D,,,,,2014-11-15 10:11:17,,,,,2014-11-15 10:11:17,
//CHATWATANANANT/PREEC0224006C,A,2014-11-15 10:11:24,,0,CHATWATANANANT/PREEC,CNX,BKK,PG,0224,2014-11-15 10:11:24,006C,,,,,2014-11-15 10:11:24,,,,,2014-11-15 10:11:24,
//HAUSINGER/GERHARD MI0242007B,A,2014-11-15 10:11:59,,0,HAUSINGER/GERHARD MI,CNX,USM,PG,0242,2014-11-15 10:11:59,007B,,,,,2014-11-15 10:11:59,,,,,2014-11-15 10:11:59,
//AVALOSDEHAUSINGER/YO0242007A,A,2014-11-15 10:11:03,,0,AVALOSDEHAUSINGER/YO,CNX,USM,PG,0242,2014-11-15 10:11:03,007A,,,,,2014-11-15 10:11:03,,,,,2014-11-15 10:11:03,
//PANRAT/SUMONTHIP MS 0242005F,A,2014-11-15 11:11:32,,0,PANRAT/SUMONTHIP MS ,CNX,USM,PG,0242,2014-11-15 11:11:32,005F,,,,,2014-11-15 11:11:32,,,,,2014-11-15 11:11:32,
//KITIKANNAKORN/NANTAW0224022E,A,2014-11-15 11:11:32,,0,KITIKANNAKORN/NANTAW,CNX,BKK,PG,0224,2014-11-15 11:11:32,022E,,,,,2014-11-15 11:11:32,,3bl86010,,,2014-11-15 11:11:32,
//SAWANGSAWAI/SALISA M0242004F,A,2014-11-15 11:11:06,,0,SAWANGSAWAI/SALISA M,CNX,USM,PG,0242,2014-11-15 11:11:06,004F,,,,,2014-11-15 11:11:06,,,,,2014-11-15 11:11:06,
//AIZIK/STAV MRS      0242015E,A,2014-11-15 11:11:41,,0,AIZIK/STAV MRS      ,CNX,USM,PG,0242,2014-11-15 11:11:41,015E,,,,,2014-11-15 11:11:41,,,,,2014-11-15 11:11:41,
//SHAPIRA/URI MR      0242015F,A,2014-11-15 11:11:46,,0,SHAPIRA/URI MR      ,CNX,USM,PG,0242,2014-11-15 11:11:46,015F,,,,,2014-11-15 11:11:46,,,,,2014-11-15 11:11:46,
//KITIKANNAKORN/LAKSAN0224022D,A,2014-11-15 11:11:02,,0,KITIKANNAKORN/LAKSAN,CNX,BKK,PG,0224,2014-11-15 11:11:02,022D,,,,,2014-11-15 11:11:02,,,,,2014-11-15 11:11:02,
//MOERKERKE/NIELS ROLA0242018D,A,2014-11-15 11:11:39,,0,MOERKERKE/NIELS ROLA,CNX,USM,PG,0242,2014-11-15 11:11:39,018D,,,,,2014-11-15 11:11:39,,,,,2014-11-15 11:11:39,
//MOSSMAN/KENNETH MR  0242002A,A,2014-11-15 11:11:27,,0,MOSSMAN/KENNETH MR  ,CNX,USM,PG,0242,2014-11-15 11:11:27,002A,,,,,2014-11-15 11:11:27,,,,,2014-11-15 11:11:27,
//MOSSMAN/CELIA MRS   0242002B,A,2014-11-15 11:11:35,,0,MOSSMAN/CELIA MRS   ,CNX,USM,PG,0242,2014-11-15 11:11:35,002B,,,,,2014-11-15 11:11:35,,,,,2014-11-15 11:11:35,
//BARRETT/JULIE MRS   0242003B,A,2014-11-15 11:11:46,,0,BARRETT/JULIE MRS   ,CNX,USM,PG,0242,2014-11-15 11:11:46,003B,,,,,2014-11-15 11:11:46,,,,,2014-11-15 11:11:46,
//BARRETT/NICHOLAS MR 0242003A,A,2014-11-15 11:11:50,,0,BARRETT/NICHOLAS MR ,CNX,USM,PG,0242,2014-11-15 11:11:50,003A,,,,,2014-11-15 11:11:50,,,,,2014-11-15 11:11:50,
//FEYAERTS/NICOLAS MR 0224008F,A,2014-11-15 11:11:21,,0,FEYAERTS/NICOLAS MR ,CNX,BKK,PG,0224,2014-11-15 11:11:21,008F,,,,,2014-11-15 11:11:21,,,,,2014-11-15 11:11:21,
//RATTANAUDOMSAWAT/PAT0224018D,A,2014-11-15 11:11:17,,0,RATTANAUDOMSAWAT/PAT,CNX,BKK,PG,0224,2014-11-15 11:11:17,018D,,,,,2014-11-15 11:11:17,,,,,2014-11-15 11:11:17,
//CHANAREE/NIRUTTISAI 0224001A,A,2014-11-15 11:11:45,,0,CHANAREE/NIRUTTISAI ,CNX,BKK,PG,0224,2014-11-15 11:11:45,001A,,,,,2014-11-15 11:11:45,,pmr,,,2014-11-15 11:11:45,
//PARINYACHITTA/SAOWAR0224011A,A,2014-11-15 11:11:53,,0,PARINYACHITTA/SAOWAR,CNX,BKK,PG,0224,2014-11-15 11:11:53,011A,,,,,2014-11-15 11:11:53,,,,,2014-11-15 11:11:53,
//GARVEYWINDRICH/LEO M0224022A,A,2014-11-15 11:11:03,,0,GARVEYWINDRICH/LEO M,CNX,BKK,PG,0224,2014-11-15 11:11:03,022A,,,,,2014-11-15 11:11:03,,,,,2014-11-15 11:11:03,
//SANGIOVANNI/ANTONIO 0224014A,A,2014-11-15 11:11:32,,0,SANGIOVANNI/ANTONIO ,CNX,BKK,PG,0224,2014-11-15 11:11:32,014A,,,,,2014-11-15 11:11:32,,,,,2014-11-15 11:11:32,
//SCALISE/KAREN SR MS 0224014B,A,2014-11-15 11:11:38,,0,SCALISE/KAREN SR MS ,CNX,BKK,PG,0224,2014-11-15 11:11:38,014B,,,,,2014-11-15 11:11:38,,,,,2014-11-15 11:11:38,
//SAMKASAT/BOONTHUNGMS0907006D,A,2014-11-15 11:11:32,,0,SAMKASAT/BOONTHUNGMS,CNX,BKK,PG,0907,2014-11-15 11:11:32,006D,,,,,2014-11-15 11:11:32,,,,,2014-11-15 11:11:32,
//MCLAUGHLIN/CLAREMISS0242011B,A,2014-11-15 11:11:54,,0,MCLAUGHLIN/CLAREMISS,CNX,USM,PG,0242,2014-11-15 11:11:54,011B,,,,,2014-11-15 11:11:54,,,,,2014-11-15 11:11:54,
//WOOD/GERARDMR       0242011C,A,2014-11-15 11:11:04,,0,WOOD/GERARDMR       ,CNX,USM,PG,0242,2014-11-15 11:11:04,011C,,,,,2014-11-15 11:11:04,,,,,2014-11-15 11:11:04,
//LEGALL/GEORGES AIME 0242006B,A,2014-11-15 11:11:20,,0,LEGALL/GEORGES AIME ,CNX,USM,PG,0242,2014-11-15 11:11:20,006B,,,,,2014-11-15 11:11:20,,,,,2014-11-15 11:11:20,
//DEVAUX/GENEVIEVE S P0242006A,A,2014-11-15 11:11:35,,0,DEVAUX/GENEVIEVE S P,CNX,USM,PG,0242,2014-11-15 11:11:35,006A,,,,,2014-11-15 11:11:35,,,,,2014-11-15 11:11:35,
//PONGSUKTAVORN/NOPADO0224009A,A,2014-11-15 11:11:14,,0,PONGSUKTAVORN/NOPADO,CNX,BKK,PG,0224,2014-11-15 11:11:14,009A,,,,,2014-11-15 11:11:14,,,,,2014-11-15 11:11:14,
//TAKSASUPAKAN/PARIDA 0224016F,A,2014-11-15 11:11:35,,0,TAKSASUPAKAN/PARIDA ,CNX,BKK,PG,0224,2014-11-15 11:11:35,016F,,,,,2014-11-15 11:11:35,,,,,2014-11-15 11:11:35,
//APAISAWAT/KOMON MR  0224021A,A,2014-11-15 11:11:28,,0,APAISAWAT/KOMON MR  ,CNX,BKK,PG,0224,2014-11-15 11:11:28,021A,,,,,2014-11-15 11:11:28,,,,,2014-11-15 11:11:28,
//APAISAWAT/SUN MR    0224021B,A,2014-11-15 11:11:35,,0,APAISAWAT/SUN MR    ,CNX,BKK,PG,0224,2014-11-15 11:11:35,021B,,,,,2014-11-15 11:11:35,,,,,2014-11-15 11:11:35,
//HARTMAN/SANNE MS    0224009B,A,2014-11-15 11:11:09,,0,HARTMAN/SANNE MS    ,CNX,BKK,PG,0224,2014-11-15 11:11:09,009B,,,,,2014-11-15 11:11:09,,,,,2014-11-15 11:11:09,
//PLUG/CATHERINE MS   0224009C,A,2014-11-15 11:11:33,,0,PLUG/CATHERINE MS   ,CNX,BKK,PG,0224,2014-11-15 11:11:33,009C,,,,,2014-11-15 11:11:33,,,,,2014-11-15 11:11:33,
//PONT/RUUD MR        0224008D,A,2014-11-15 11:11:47,,0,PONT/RUUD MR        ,CNX,BKK,PG,0224,2014-11-15 11:11:47,008D,,,,,2014-11-15 11:11:47,,,,,2014-11-15 11:11:47,
//PONT/FRED MR        0224008E,A,2014-11-15 11:11:55,,0,PONT/FRED MR        ,CNX,BKK,PG,0224,2014-11-15 11:11:55,008E,,,,,2014-11-15 11:11:55,,,,,2014-11-15 11:11:55,
//RUB/FEROZE MR       0242020E,A,2014-11-15 11:11:14,,0,RUB/FEROZE MR       ,CNX,USM,PG,0242,2014-11-15 11:11:14,020E,,,,,2014-11-15 11:11:14,,,,,2014-11-15 11:11:14,
//RUB/SOPHIA MRS      0242020F,A,2014-11-15 11:11:24,,0,RUB/SOPHIA MRS      ,CNX,USM,PG,0242,2014-11-15 11:11:24,020F,,,,,2014-11-15 11:11:24,,,,,2014-11-15 11:11:24,
//SYMEOU/RIKKI MR     0907006A,A,2014-11-15 11:11:37,,0,SYMEOU/RIKKI MR     ,CNX,BKK,PG,0907,2014-11-15 11:11:37,006A,,,,,2014-11-15 11:11:37,,,,,2014-11-15 11:11:37,
//TANPIPAT/AKKARANAN M0907017C,A,2014-11-15 11:11:22,,0,TANPIPAT/AKKARANAN M,CNX,BKK,PG,0907,2014-11-15 11:11:22,017C,,,,,2014-11-15 11:11:22,,,,,2014-11-15 11:11:22,
//TANPIPAT/AKKARANAN M0907017C,A,2014-11-15 11:11:37,,0,TANPIPAT/AKKARANAN M,CNX,BKK,PG,0907,2014-11-15 11:11:37,017C,,,,,2014-11-15 11:11:37,,,,,2014-11-15 11:11:37,
//TANPIPAT/KANTANA MRS0907017A,A,2014-11-15 11:11:42,,0,TANPIPAT/KANTANA MRS,CNX,BKK,PG,0907,2014-11-15 11:11:42,017A,,,,,2014-11-15 11:11:42,,,,,2014-11-15 11:11:42,
//CHANTASUT/SAKUNTALA 0242014A,A,2014-11-15 11:11:56,,0,CHANTASUT/SAKUNTALA ,CNX,USM,PG,0242,2014-11-15 11:11:56,014A,,,,,2014-11-15 11:11:56,,,,,2014-11-15 11:11:56,
//MORITZ/MARIA FERNAND0242018E,A,2014-11-15 11:11:19,,0,MORITZ/MARIA FERNAND,CNX,USM,PG,0242,2014-11-15 11:11:19,018E,,,,,2014-11-15 11:11:19,,,,,2014-11-15 11:11:19,
//PHAKHADET/NATTAPOL M0224010A,A,2014-11-15 11:11:59,,0,PHAKHADET/NATTAPOL M,CNX,BKK,PG,0224,2014-11-15 11:11:59,010A,,,,,2014-11-15 11:11:59,,,,,2014-11-15 11:11:59,
//JAIKWANG/PACHARAVAT 0242006F,A,2014-11-15 11:11:09,,0,JAIKWANG/PACHARAVAT ,CNX,USM,PG,0242,2014-11-15 11:11:09,006F,,,,,2014-11-15 11:11:09,,,,,2014-11-15 11:11:09,
//BRODIE/ANDREW MR    0224011D,A,2014-11-15 11:11:01,,0,BRODIE/ANDREW MR    ,CNX,BKK,PG,0224,2014-11-15 11:11:01,011D,,,,,2014-11-15 11:11:01,,,,,2014-11-15 11:11:01,
//BRODIE/PORNTIP MRS  0224011E,A,2014-11-15 11:11:06,,0,BRODIE/PORNTIP MRS  ,CNX,BKK,PG,0224,2014-11-15 11:11:06,011E,,,,,2014-11-15 11:11:06,,,,,2014-11-15 11:11:06,
//BRODIE/PUNTHIRA MISS0224011F,A,2014-11-15 11:11:12,,0,BRODIE/PUNTHIRA MISS,CNX,BKK,PG,0224,2014-11-15 11:11:12,011F,,,,,2014-11-15 11:11:12,,,,,2014-11-15 11:11:12,
//CLAYTON/ALAN DAVID M0224018E,A,2014-11-15 11:11:25,,0,CLAYTON/ALAN DAVID M,CNX,BKK,PG,0224,2014-11-15 11:11:25,018E,,,,,2014-11-15 11:11:25,,,,,2014-11-15 11:11:25,
//KHAMSAEN/ORATHAI MS 0224018F,A,2014-11-15 11:11:29,,0,KHAMSAEN/ORATHAI MS ,CNX,BKK,PG,0224,2014-11-15 11:11:29,018F,,,,,2014-11-15 11:11:29,,,,,2014-11-15 11:11:29,
//MUELLER/MARIA MRS   0907019F,A,2014-11-15 12:11:57,,0,MUELLER/MARIA MRS   ,CNX,BKK,PG,0907,2014-11-15 12:11:57,019F,,,,,2014-11-15 12:11:57,,,,,2014-11-15 12:11:57,
//MUELLER/FLORIAN MR  0907019E,A,2014-11-15 12:11:01,,0,MUELLER/FLORIAN MR  ,CNX,BKK,PG,0907,2014-11-15 12:11:01,019E,,,,,2014-11-15 12:11:01,,,,,2014-11-15 12:11:01,
//SCHUETT/JESSICA     0248012E,A,2014-11-15 12:11:18,,0,SCHUETT/JESSICA     ,CNX,HKT,PG,0248,2014-11-15 12:11:18,012E,,,,,2014-11-15 12:11:18,,,,,2014-11-15 12:11:18,
//ROEHRIG/NICOLAI     0248012F,A,2014-11-15 12:11:21,,0,ROEHRIG/NICOLAI     ,CNX,HKT,PG,0248,2014-11-15 12:11:21,012F,,,,,2014-11-15 12:11:21,,,,,2014-11-15 12:11:21,
//SCHUCHMANN/GERHARD M0907008B,A,2014-11-15 12:11:38,,0,SCHUCHMANN/GERHARD M,CNX,BKK,PG,0907,2014-11-15 12:11:38,008B,,,,,2014-11-15 12:11:38,,,,,2014-11-15 12:11:38,
//HOPP/CORINNA MRS    0907008A,A,2014-11-15 12:11:49,,0,HOPP/CORINNA MRS    ,CNX,BKK,PG,0907,2014-11-15 12:11:49,008A,,,,,2014-11-15 12:11:49,,,,,2014-11-15 12:11:49,
//DESOUZA/KHALID MR   0907023F,A,2014-11-15 12:11:15,,0,DESOUZA/KHALID MR   ,CNX,BKK,PG,0907,2014-11-15 12:11:15,023F,,,,,2014-11-15 12:11:15,,,,,2014-11-15 12:11:15,
//PALUSCI/CARLO MR    0224010D,A,2014-11-15 12:11:53,,0,PALUSCI/CARLO MR    ,CNX,BKK,PG,0224,2014-11-15 12:11:53,010D,,,,,2014-11-15 12:11:53,,,,,2014-11-15 12:11:53,
//SAELAO/LAOSAK MR    0248004F,A,2014-11-15 12:11:29,,0,SAELAO/LAOSAK MR    ,CNX,HKT,PG,0248,2014-11-15 12:11:29,004F,,,,,2014-11-15 12:11:29,,,,,2014-11-15 12:11:29,
//SINGER/BENJAMIN MR  0907025F,A,2014-11-15 12:11:42,,0,SINGER/BENJAMIN MR  ,CNX,BKK,PG,0907,2014-11-15 12:11:42,025F,,,,,2014-11-15 12:11:42,,,,,2014-11-15 12:11:42,
//BREITENBERGER/BARBAR0907025E,A,2014-11-15 12:11:47,,0,BREITENBERGER/BARBAR,CNX,BKK,PG,0907,2014-11-15 12:11:47,025E,,,,,2014-11-15 12:11:47,,,,,2014-11-15 12:11:47,
//CHINALAI/ARTORN MR  0224007A,A,2014-11-15 12:11:57,,0,CHINALAI/ARTORN MR  ,CNX,BKK,PG,0224,2014-11-15 12:11:57,007A,,,,,2014-11-15 12:11:57,,,,,2014-11-15 12:11:57,
//MAZU/ALEXANDRA MRS  0248010F,A,2014-11-15 12:11:28,,0,MAZU/ALEXANDRA MRS  ,CNX,HKT,PG,0248,2014-11-15 12:11:28,010F,,,,,2014-11-15 12:11:28,,,,,2014-11-15 12:11:28,
//MAZU/MARC HENRI MR  0248010E,A,2014-11-15 12:11:33,,0,MAZU/MARC HENRI MR  ,CNX,HKT,PG,0248,2014-11-15 12:11:33,010E,,,,,2014-11-15 12:11:33,,,,,2014-11-15 12:11:33,
//FISCHER/CHRISTINEMRS0907022B,A,2014-11-15 12:11:54,,0,FISCHER/CHRISTINEMRS,CNX,BKK,PG,0907,2014-11-15 12:11:54,022B,,,,,2014-11-15 12:11:54,,,,,2014-11-15 12:11:54,
//KRAUTH/CHRISTINESYBI0907022C,A,2014-11-15 12:11:04,,0,KRAUTH/CHRISTINESYBI,CNX,BKK,PG,0907,2014-11-15 12:11:04,022C,,,,,2014-11-15 12:11:04,,,,,2014-11-15 12:11:04,
//BIRT/JOHN MR        0907001D,A,2014-11-15 12:11:31,,0,BIRT/JOHN MR        ,CNX,BKK,PG,0907,2014-11-15 12:11:31,001D,,,,,2014-11-15 12:11:31,,pmr,,,2014-11-15 12:11:31,
//AIEMPREA/NUTIDA MS  0224006D,A,2014-11-15 12:11:08,,0,AIEMPREA/NUTIDA MS  ,CNX,BKK,PG,0224,2014-11-15 12:11:08,006D,,,,,2014-11-15 12:11:08,,,,,2014-11-15 12:11:08,
//VAUGHAN/DANIEL MR   0248015B,A,2014-11-15 12:11:29,,0,VAUGHAN/DANIEL MR   ,CNX,HKT,PG,0248,2014-11-15 12:11:29,015B,,,,,2014-11-15 12:11:29,,,,,2014-11-15 12:11:29,
//HERBERT/MICHELLE MIS0248015A,A,2014-11-15 12:11:41,,0,HERBERT/MICHELLE MIS,CNX,HKT,PG,0248,2014-11-15 12:11:41,015A,,,,,2014-11-15 12:11:41,,,,,2014-11-15 12:11:41,
//BUASUANG/PRAMERN MR 0907006E,A,2014-11-15 12:11:06,,0,BUASUANG/PRAMERN MR ,CNX,BKK,PG,0907,2014-11-15 12:11:06,006E,,,,,2014-11-15 12:11:06,,,,,2014-11-15 12:11:06,
//CHOTICHAWANAN/NONTHA0907006F,A,2014-11-15 12:11:29,,0,CHOTICHAWANAN/NONTHA,CNX,BKK,PG,0907,2014-11-15 12:11:29,006F,,,,,2014-11-15 12:11:29,,,,,2014-11-15 12:11:29,
//MAROM/SHACHARMS     0248006C,A,2014-11-15 12:11:03,,0,MAROM/SHACHARMS     ,CNX,HKT,PG,0248,2014-11-15 12:11:03,006C,,,,,2014-11-15 12:11:03,,,,,2014-11-15 12:11:03,
//MAROM/EZRAMR        0248006B,A,2014-11-15 12:11:06,,0,MAROM/EZRAMR        ,CNX,HKT,PG,0248,2014-11-15 12:11:06,006B,,,,,2014-11-15 12:11:06,,,,,2014-11-15 12:11:06,
//MAROM/YAFAYAFITMS   0248006A,A,2014-11-15 12:11:11,,0,MAROM/YAFAYAFITMS   ,CNX,HKT,PG,0248,2014-11-15 12:11:11,006A,,,,,2014-11-15 12:11:11,,,,,2014-11-15 12:11:11,
//DEENUCH/SEKSOM MR   0907027F,A,2014-11-15 12:11:05,,0,DEENUCH/SEKSOM MR   ,CNX,BKK,PG,0907,2014-11-15 12:11:05,027F,,,,,2014-11-15 12:11:05,,3bl26291,,,2014-11-15 12:11:05,
//MUCHTAR/ELIAHU MR   0248025F,A,2014-11-15 12:11:00,,0,MUCHTAR/ELIAHU MR   ,CNX,HKT,PG,0248,2014-11-15 12:11:00,025F,,,,,2014-11-15 12:11:00,,,,,2014-11-15 12:11:00,
//MUCHTAR/NURIT MRS   0248025E,A,2014-11-15 12:11:06,,0,MUCHTAR/NURIT MRS   ,CNX,HKT,PG,0248,2014-11-15 12:11:06,025E,,,,,2014-11-15 12:11:06,,,,,2014-11-15 12:11:06,
//DALOONPET/THATRI MR 0224005C,A,2014-11-15 12:11:39,,0,DALOONPET/THATRI MR ,CNX,BKK,PG,0224,2014-11-15 12:11:39,005C,,,,,2014-11-15 12:11:39,,,,,2014-11-15 12:11:39,
//LERTDHAMTAVEE/WATHAN0224011B,A,2014-11-15 12:11:02,,0,LERTDHAMTAVEE/WATHAN,CNX,BKK,PG,0224,2014-11-15 12:11:02,011B,,,,,2014-11-15 12:11:02,,,,,2014-11-15 12:11:02,
//LERTDHAMTEWE/PAWARIT0224011C,A,2014-11-15 12:11:14,,0,LERTDHAMTEWE/PAWARIT,CNX,BKK,PG,0224,2014-11-15 12:11:14,011C,,,,,2014-11-15 12:11:14,,,,,2014-11-15 12:11:14,
//BOORAPASOMBOON/EIAM 0246015B,A,2014-11-15 12:11:18,,0,BOORAPASOMBOON/EIAM ,CNX,UTH,PG,0246,2014-11-15 12:11:18,015B,,,,,2014-11-15 12:11:18,,3bl68764,,,2014-11-15 12:11:18,
//PEDROTTI/MARCO MR   0248004E,A,2014-11-15 12:11:40,,0,PEDROTTI/MARCO MR   ,CNX,HKT,PG,0248,2014-11-15 12:11:40,004E,,,,,2014-11-15 12:11:40,,,,,2014-11-15 12:11:40,
//VISINTAINER/MIRKO MR0248004D,A,2014-11-15 12:11:47,,0,VISINTAINER/MIRKO MR,CNX,HKT,PG,0248,2014-11-15 12:11:47,004D,,,,,2014-11-15 12:11:47,,,,,2014-11-15 12:11:47,
//KIM/DANIEL MR       0248003A,A,2014-11-15 12:11:25,,0,KIM/DANIEL MR       ,CNX,HKT,PG,0248,2014-11-15 12:11:25,003A,,,,,2014-11-15 12:11:25,,,,,2014-11-15 12:11:25,
//GOTTLIEB/KEREN SR MS0248015E,A,2014-11-15 12:11:14,,0,GOTTLIEB/KEREN SR MS,CNX,HKT,PG,0248,2014-11-15 12:11:14,015E,,,,,2014-11-15 12:11:14,,,,,2014-11-15 12:11:14,
//OVED/LIAD SR MR     0248015F,A,2014-11-15 12:11:27,,0,OVED/LIAD SR MR     ,CNX,HKT,PG,0248,2014-11-15 12:11:27,015F,,,,,2014-11-15 12:11:27,,,,,2014-11-15 12:11:27,
//CLENSMANN/SEBASTIAN 0907009B,A,2014-11-15 12:11:17,,0,CLENSMANN/SEBASTIAN ,CNX,BKK,PG,0907,2014-11-15 12:11:17,009B,,,,,2014-11-15 12:11:17,,web chk,,,2014-11-15 12:11:17,
//JOACHIM/SARAH MISS  0907009A,A,2014-11-15 12:11:36,,0,JOACHIM/SARAH MISS  ,CNX,BKK,PG,0907,2014-11-15 12:11:36,009A,,,,,2014-11-15 12:11:36,,web chk,,,2014-11-15 12:11:36,
//DUFEU/FRANCK MR     0907011E,A,2014-11-15 12:11:41,,0,DUFEU/FRANCK MR     ,CNX,BKK,PG,0907,2014-11-15 12:11:41,011E,,,,,2014-11-15 12:11:41,,,,,2014-11-15 12:11:41,
//VELIZ DIAZ/DANIELA M0907011F,A,2014-11-15 12:11:44,,0,VELIZ DIAZ/DANIELA M,CNX,BKK,PG,0907,2014-11-15 12:11:44,011F,,,,,2014-11-15 12:11:44,,,,,2014-11-15 12:11:44,
//SAICHOO/SUPAWADEE MS0907019A,A,2014-11-15 13:11:55,,0,SAICHOO/SUPAWADEE MS,CNX,BKK,PG,0907,2014-11-15 13:11:55,019A,,,,,2014-11-15 13:11:55,,,,,2014-11-15 13:11:55,
//CELLARD/NICOLASMR   0248003B,A,2014-11-15 13:11:26,,0,CELLARD/NICOLASMR   ,CNX,HKT,PG,0248,2014-11-15 13:11:26,003B,,,,,2014-11-15 13:11:26,,,,,2014-11-15 13:11:26,
//PERI/CAROLINEMRS    0248003C,A,2014-11-15 13:11:36,,0,PERI/CAROLINEMRS    ,CNX,HKT,PG,0248,2014-11-15 13:11:36,003C,,,,,2014-11-15 13:11:36,,,,,2014-11-15 13:11:36,
//PUTTACHAIPANIT/PEERA0246016B,A,2014-11-15 13:11:40,,0,PUTTACHAIPANIT/PEERA,CNX,UTH,PG,0246,2014-11-15 13:11:40,016B,,,,,2014-11-15 13:11:40,,,,,2014-11-15 13:11:40,
//PHUTTHACHAIPHANIT/SU0246016A,A,2014-11-15 13:11:42,,0,PHUTTHACHAIPHANIT/SU,CNX,UTH,PG,0246,2014-11-15 13:11:42,016A,,,,,2014-11-15 13:11:42,,,,,2014-11-15 13:11:42,
//PHUTTHACHAIPHANIT/RO0246016C,A,2014-11-15 13:11:44,,0,PHUTTHACHAIPHANIT/RO,CNX,UTH,PG,0246,2014-11-15 13:11:44,016C,,,,,2014-11-15 13:11:44,,,,,2014-11-15 13:11:44,
//HAIN/DANIEL MR      0907014A,A,2014-11-15 13:11:58,,0,HAIN/DANIEL MR      ,CNX,BKK,PG,0907,2014-11-15 13:11:58,014A,,,,,2014-11-15 13:11:58,,,,,2014-11-15 13:11:58,
//MCCARTHY/SANDRA MRS 0907014D,A,2014-11-15 13:11:01,,0,MCCARTHY/SANDRA MRS ,CNX,BKK,PG,0907,2014-11-15 13:11:01,014D,,,,,2014-11-15 13:11:01,,,,,2014-11-15 13:11:01,
//HAIN/LESLEY MRS     0907014C,A,2014-11-15 13:11:04,,0,HAIN/LESLEY MRS     ,CNX,BKK,PG,0907,2014-11-15 13:11:04,014C,,,,,2014-11-15 13:11:04,,,,,2014-11-15 13:11:04,
//SADABJIT/WIPHAWAN MS0907014B,A,2014-11-15 13:11:08,,0,SADABJIT/WIPHAWAN MS,CNX,BKK,PG,0907,2014-11-15 13:11:08,014B,,,,,2014-11-15 13:11:08,,,,,2014-11-15 13:11:08,
//ARMSTRONG/KHATRIYA M0907002D,A,2014-11-15 13:11:27,,0,ARMSTRONG/KHATRIYA M,CNX,BKK,PG,0907,2014-11-15 13:11:27,002D,,,,,2014-11-15 13:11:27,,ciq,,,2014-11-15 13:11:27,
//BUCHANAN/SHELLEYLYNN0248024A,A,2014-11-15 13:11:50,,0,BUCHANAN/SHELLEYLYNN,CNX,HKT,PG,0248,2014-11-15 13:11:50,024A,,,,,2014-11-15 13:11:50,,,,,2014-11-15 13:11:50,
//GOULD/MICHAEL MR    0248024B,A,2014-11-15 13:11:01,,0,GOULD/MICHAEL MR    ,CNX,HKT,PG,0248,2014-11-15 13:11:01,024B,,,,,2014-11-15 13:11:01,,,,,2014-11-15 13:11:01,
//RUENGLERTPANYA/NONGY0907016D,A,2014-11-15 13:11:12,,0,RUENGLERTPANYA/NONGY,CNX,BKK,PG,0907,2014-11-15 13:11:12,016D,,,,,2014-11-15 13:11:12,,,,,2014-11-15 13:11:12,
//SOMMANEEWAN/RATCHADA0907016C,A,2014-11-15 13:11:20,,0,SOMMANEEWAN/RATCHADA,CNX,BKK,PG,0907,2014-11-15 13:11:20,016C,,,,,2014-11-15 13:11:20,,,,,2014-11-15 13:11:20,
//COOLEY/GORDEN MR    0248011A,A,2014-11-15 13:11:29,,0,COOLEY/GORDEN MR    ,CNX,HKT,PG,0248,2014-11-15 13:11:29,011A,,,,,2014-11-15 13:11:29,,,,,2014-11-15 13:11:29,
//THONGBOR/JITSUPA MS 0248007A,A,2014-11-15 13:11:43,,0,THONGBOR/JITSUPA MS ,CNX,HKT,PG,0248,2014-11-15 13:11:43,007A,,,,,2014-11-15 13:11:43,,,,,2014-11-15 13:11:43,
//THONGBOR/PHATIT MR  0248007B,A,2014-11-15 13:11:45,,0,THONGBOR/PHATIT MR  ,CNX,HKT,PG,0248,2014-11-15 13:11:45,007B,,,,,2014-11-15 13:11:45,,,,,2014-11-15 13:11:45,
//THONGBOR/SUWAT MR   0248007C,A,2014-11-15 13:11:48,,0,THONGBOR/SUWAT MR   ,CNX,HKT,PG,0248,2014-11-15 13:11:48,007C,,,,,2014-11-15 13:11:48,,,,,2014-11-15 13:11:48,
//THONGBOR/JIRAPORN MR0248007D,A,2014-11-15 13:11:52,,0,THONGBOR/JIRAPORN MR,CNX,HKT,PG,0248,2014-11-15 13:11:52,007D,,,,,2014-11-15 13:11:52,,,,,2014-11-15 13:11:52,
//TOURNAHU/NATHAN MR  0248011B,A,2014-11-15 13:11:07,,0,TOURNAHU/NATHAN MR  ,CNX,HKT,PG,0248,2014-11-15 13:11:07,011B,,,,,2014-11-15 13:11:07,,,,,2014-11-15 13:11:07,
//GOMEZ/NICHOLAS MR   0248011C,A,2014-11-15 13:11:58,,0,GOMEZ/NICHOLAS MR   ,CNX,HKT,PG,0248,2014-11-15 13:11:58,011C,,,,,2014-11-15 13:11:58,,,,,2014-11-15 13:11:58,
//KHAY AUNG/NAN SAUNG 0907004A,A,2014-11-15 13:11:15,,0,KHAY AUNG/NAN SAUNG ,CNX,BKK,PG,0907,2014-11-15 13:11:15,004A,,,,,2014-11-15 13:11:15,,maas,,,2014-11-15 13:11:15,
//KHANASA/SOMCHAI MR  0907001B,A,2014-11-15 13:11:17,,0,KHANASA/SOMCHAI MR  ,CNX,BKK,PG,0907,2014-11-15 13:11:17,001B,,,,,2014-11-15 13:11:17,,brc,,,2014-11-15 13:11:17,
//KHAN ASA/WATTANAWAN 0907001A,A,2014-11-15 13:11:29,,0,KHAN ASA/WATTANAWAN ,CNX,BKK,PG,0907,2014-11-15 13:11:29,001A,,,,,2014-11-15 13:11:29,,brc,,,2014-11-15 13:11:29,
//NICHANON/WANDI MRS  0907024A,A,2014-11-15 13:11:29,,0,NICHANON/WANDI MRS  ,CNX,BKK,PG,0907,2014-11-15 13:11:29,024A,,,,,2014-11-15 13:11:29,,3bl35551,,+1g,2014-11-15 13:11:29,
//MEKDANG/THANARIN MS 0907024B,A,2014-11-15 13:11:45,,0,MEKDANG/THANARIN MS ,CNX,BKK,PG,0907,2014-11-15 13:11:45,024B,,,,,2014-11-15 13:11:45,,3bl43382,,+1g,2014-11-15 13:11:45,
//KHONGROT/DUANGPON MS0907025B,A,2014-11-15 13:11:01,,0,KHONGROT/DUANGPON MS,CNX,BKK,PG,0907,2014-11-15 13:11:01,025B,,,,,2014-11-15 13:11:01,,,,,2014-11-15 13:11:01,
//MAKDANG/PIYAWAT MR  0907025A,A,2014-11-15 13:11:04,,0,MAKDANG/PIYAWAT MR  ,CNX,BKK,PG,0907,2014-11-15 13:11:04,025A,,,,,2014-11-15 13:11:04,,,,,2014-11-15 13:11:04,
//SANTHANAYOTHIN/MARIN0226021F,A,2014-11-15 13:11:17,,0,SANTHANAYOTHIN/MARIN,CNX,BKK,PG,0226,2014-11-15 13:11:17,021F,,,,,2014-11-15 13:11:17,,,,,2014-11-15 13:11:17,
//SHABANOVA/TATIANA MS0248016D,A,2014-11-15 13:11:35,,0,SHABANOVA/TATIANA MS,CNX,HKT,PG,0248,2014-11-15 13:11:35,016D,,,,,2014-11-15 13:11:35,,,,,2014-11-15 13:11:35,
//SHABANOV/PAVEL MR   0248016E,A,2014-11-15 13:11:37,,0,SHABANOV/PAVEL MR   ,CNX,HKT,PG,0248,2014-11-15 13:11:37,016E,,,,,2014-11-15 13:11:37,,,,,2014-11-15 13:11:37,
//INTHACHAI/CATTALEEYA0907005D,A,2014-11-15 13:11:18,,0,INTHACHAI/CATTALEEYA,CNX,BKK,PG,0907,2014-11-15 13:11:18,005D,,,,,2014-11-15 13:11:18,,,,,2014-11-15 13:11:18,
//PHABORIBOUN/PAPHAYSO0907023B,A,2014-11-15 13:11:13,,0,PHABORIBOUN/PAPHAYSO,CNX,BKK,PG,0907,2014-11-15 13:11:13,023B,,,,,2014-11-15 13:11:13,,,,,2014-11-15 13:11:13,
//KOEHLER/HEIKE MRS   0248002B,A,2014-11-15 13:11:26,,0,KOEHLER/HEIKE MRS   ,CNX,HKT,PG,0248,2014-11-15 13:11:26,002B,,,,,2014-11-15 13:11:26,,,,,2014-11-15 13:11:26,
//BECKMANN/INGO MR    0248002A,A,2014-11-15 13:11:28,,0,BECKMANN/INGO MR    ,CNX,HKT,PG,0248,2014-11-15 13:11:28,002A,,,,,2014-11-15 13:11:28,,,,,2014-11-15 13:11:28,
//RENOLDS/LINDSAY MR  0248011D,A,2014-11-15 13:11:36,,0,RENOLDS/LINDSAY MR  ,CNX,HKT,PG,0248,2014-11-15 13:11:36,011D,,,,,2014-11-15 13:11:36,,,,,2014-11-15 13:11:36,
//RERKSANTIA/WANLOP MR0907028A,A,2014-11-15 13:11:44,,0,RERKSANTIA/WANLOP MR,CNX,BKK,PG,0907,2014-11-15 13:11:44,028A,,,,,2014-11-15 13:11:44,,,,,2014-11-15 13:11:44,
//MANEEWAN/PACHARAPASI0907008E,A,2014-11-15 13:11:20,,0,MANEEWAN/PACHARAPASI,CNX,BKK,PG,0907,2014-11-15 13:11:20,008E,,,,,2014-11-15 13:11:20,,3bl36290,,+1g,2014-11-15 13:11:20,
//BUNRAYONG/MONSINEE M0907008F,A,2014-11-15 13:11:27,,0,BUNRAYONG/MONSINEE M,CNX,BKK,PG,0907,2014-11-15 13:11:27,008F,,,,,2014-11-15 13:11:27,,,,,2014-11-15 13:11:27,
//REUSCH/CLAUDIA MRS  0248002F,A,2014-11-15 13:11:41,,0,REUSCH/CLAUDIA MRS  ,CNX,HKT,PG,0248,2014-11-15 13:11:41,002F,,,,,2014-11-15 13:11:41,,,,,2014-11-15 13:11:41,
//GORDON/RACHEL BETH M0248022D,A,2014-11-15 13:11:58,,0,GORDON/RACHEL BETH M,CNX,HKT,PG,0248,2014-11-15 13:11:58,022D,,,,,2014-11-15 13:11:58,,,,,2014-11-15 13:11:58,
//KORNFELD/SETH MICAH 0248022E,A,2014-11-15 13:11:01,,0,KORNFELD/SETH MICAH ,CNX,HKT,PG,0248,2014-11-15 13:11:01,022E,,,,,2014-11-15 13:11:01,,,,,2014-11-15 13:11:01,
//KWANNAN/ITHIDET MR  0248015C,A,2014-11-15 13:11:28,,0,KWANNAN/ITHIDET MR  ,CNX,HKT,PG,0248,2014-11-15 13:11:28,015C,,,,,2014-11-15 13:11:28,,,,,2014-11-15 13:11:28,
//DENG/RICHARD MR     0248014D,A,2014-11-15 13:11:06,,0,DENG/RICHARD MR     ,CNX,HKT,PG,0248,2014-11-15 13:11:06,014D,,,,,2014-11-15 13:11:06,,,,,2014-11-15 13:11:06,
//DENG/VALENTINA MRS  0248014F,A,2014-11-15 13:11:08,,0,DENG/VALENTINA MRS  ,CNX,HKT,PG,0248,2014-11-15 13:11:08,014F,,,,,2014-11-15 13:11:08,,,,,2014-11-15 13:11:08,
//PASCHI/SILVIO MR    0907023A,A,2014-11-15 13:11:07,,0,PASCHI/SILVIO MR    ,CNX,BKK,PG,0907,2014-11-15 13:11:07,023A,,,,,2014-11-15 13:11:07,,,,,2014-11-15 13:11:07,
//TAANK/AMIT MR       0248006D,A,2014-11-15 13:11:34,,0,TAANK/AMIT MR       ,CNX,HKT,PG,0248,2014-11-15 13:11:34,006D,,,,,2014-11-15 13:11:34,,,,,2014-11-15 13:11:34,
//TAANK/CAMMIL MR     0248006E,A,2014-11-15 13:11:35,,0,TAANK/CAMMIL MR     ,CNX,HKT,PG,0248,2014-11-15 13:11:35,006E,,,,,2014-11-15 13:11:35,,,,,2014-11-15 13:11:35,
//TRIPATHI/HARISH MR  0248006F,A,2014-11-15 13:11:37,,0,TRIPATHI/HARISH MR  ,CNX,HKT,PG,0248,2014-11-15 13:11:37,006F,,,,,2014-11-15 13:11:37,,,,,2014-11-15 13:11:37,
//RINYA/WILIYASINEE MS0907007C,A,2014-11-15 13:11:47,,0,RINYA/WILIYASINEE MS,CNX,BKK,PG,0907,2014-11-15 13:11:47,007C,,,,,2014-11-15 13:11:47,,,,,2014-11-15 13:11:47,
//SPECKERT/CYNDALAMISS0907018C,A,2014-11-15 13:11:03,,0,SPECKERT/CYNDALAMISS,CNX,BKK,PG,0907,2014-11-15 13:11:03,018C,,,,,2014-11-15 13:11:03,,,,,2014-11-15 13:11:03,
//GENUTH/ALEXMR       0907018B,A,2014-11-15 13:11:09,,0,GENUTH/ALEXMR       ,CNX,BKK,PG,0907,2014-11-15 13:11:09,018B,,,,,2014-11-15 13:11:09,,,,,2014-11-15 13:11:09,
//SRIWORARAT/PANU MR  0907018A,A,2014-11-15 13:11:49,,0,SRIWORARAT/PANU MR  ,CNX,BKK,PG,0907,2014-11-15 13:11:49,018A,,,,,2014-11-15 13:11:49,,,,,2014-11-15 13:11:49,
//GONZALES/NATHANIEL M0907002E,A,2014-11-15 13:11:10,,0,GONZALES/NATHANIEL M,CNX,BKK,PG,0907,2014-11-15 13:11:10,002E,,,,,2014-11-15 13:11:10,,,,,2014-11-15 13:11:10,
//MONTESCLAROS/CAMILLE0907002F,A,2014-11-15 13:11:11,,0,MONTESCLAROS/CAMILLE,CNX,BKK,PG,0907,2014-11-15 13:11:11,002F,,,,,2014-11-15 13:11:11,,,,,2014-11-15 13:11:11,
//LAURA/VIDAL MS      0907021A,A,2014-11-15 13:11:43,,0,LAURA/VIDAL MS      ,CNX,BKK,PG,0907,2014-11-15 13:11:43,021A,,,,,2014-11-15 13:11:43,,,,,2014-11-15 13:11:43,
//GUILLAUME/VIDAL MR  0907021B,A,2014-11-15 13:11:51,,0,GUILLAUME/VIDAL MR  ,CNX,BKK,PG,0907,2014-11-15 13:11:51,021B,,,,,2014-11-15 13:11:51,,,,,2014-11-15 13:11:51,
//HAMMOND/JARED MR    0248016B,A,2014-11-15 13:11:35,,0,HAMMOND/JARED MR    ,CNX,HKT,PG,0248,2014-11-15 13:11:35,016B,,,,,2014-11-15 13:11:35,,qr code,,,2014-11-15 13:11:35,
//SIZER/RENEE MISS    0248016A,A,2014-11-15 13:11:48,,0,SIZER/RENEE MISS    ,CNX,HKT,PG,0248,2014-11-15 13:11:48,016A,,,,,2014-11-15 13:11:48,,qr code,,,2014-11-15 13:11:48,
//POONPIPAT/SUPHADEJ M0907002C,A,2014-11-15 13:11:07,,0,POONPIPAT/SUPHADEJ M,CNX,BKK,PG,0907,2014-11-15 13:11:07,002C,,,,,2014-11-15 13:11:07,,vip,,,2014-11-15 13:11:07,
//PANYATIP/WACHIRA MR 0907002B,A,2014-11-15 13:11:19,,0,PANYATIP/WACHIRA MR ,CNX,BKK,PG,0907,2014-11-15 13:11:19,002B,,,,,2014-11-15 13:11:19,,vip,,,2014-11-15 13:11:19,
//PATTERSON/WILLIAM MR0248014B,A,2014-11-15 13:11:42,,0,PATTERSON/WILLIAM MR,CNX,HKT,PG,0248,2014-11-15 13:11:42,014B,,,,,2014-11-15 13:11:42,,,,,2014-11-15 13:11:42,
//SRISAWANG/THANCHANOK0248005C,A,2014-11-15 13:11:27,,0,SRISAWANG/THANCHANOK,CNX,HKT,PG,0248,2014-11-15 13:11:27,005C,,,,,2014-11-15 13:11:27,,,,,2014-11-15 13:11:27,
//WITTHAYANIL/KITTIYA 0907009D,A,2014-11-15 13:11:01,,0,WITTHAYANIL/KITTIYA ,CNX,BKK,PG,0907,2014-11-15 13:11:01,009D,,,,,2014-11-15 13:11:01,,,,,2014-11-15 13:11:01,
//WALLWORK/JACOB MR   0907010C,A,2014-11-15 13:11:04,,0,WALLWORK/JACOB MR   ,CNX,BKK,PG,0907,2014-11-15 13:11:04,010C,,,,,2014-11-15 13:11:04,,,,,2014-11-15 13:11:04,
//WALLWORK/JACOB MR   0907010C,A,2014-11-15 13:11:21,,0,WALLWORK/JACOB MR   ,CNX,BKK,PG,0907,2014-11-15 13:11:21,010C,,,,,2014-11-15 13:11:21,,,,,2014-11-15 13:11:21,
//OLIVIER/PALMADE JR M0907015C,A,2014-11-15 13:11:19,,0,OLIVIER/PALMADE JR M,CNX,BKK,PG,0907,2014-11-15 13:11:19,015C,,,,,2014-11-15 13:11:19,,,,,2014-11-15 13:11:19,